{
    "dc_identifier": "nl.gm0394.2c.2018.3890627-12",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2018-04-19 - Raadsvoorstellen en nota's - week 12",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2018-04-19. Onderdeel: Raadsvoorstellen en nota's - week 12.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/6db4f444-a0dd-43fe-971f-cb75d8c83e33",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2018-04-19",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "374",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0394.2c.2018.3890627-12",
    "dc_externalIdentifier": "3890674",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-04-19",
    "foi_meetingNumber": "3890627",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "6.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.1",
            "dc_title": "1. Veiligheidsanalyse 2013-2017 en nieuwe veiligheidsprioriteiten Haarlemmermeer en Haarlemmerliede en Spaarnwoude 2018-2022.pdf",
            "foi_fileName": "1.%20Veiligheidsanalyse%202013-2017%20en%20nieuwe%20veiligheidsprioriteiten%20Haarlemmermeer%20en%20Haarlemmerliede%20en%20Spaarnwoude%202018-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=35ff8808-5e8b-4f22-a222-fdde66b954a1"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.2",
            "dc_title": "2. Uitwerking motie Focus op Duurzaamheidsdoelstellingen.pdf",
            "foi_fileName": "2.%20Uitwerking%20motie%20Focus%20op%20Duurzaamheidsdoelstellingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=96d2425d-0f96-40a7-866e-0afc9e0fdcaf"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.3",
            "dc_title": "3. Vaststellen Ruimtelijke Economische Visie Rijsenhout.pdf",
            "foi_fileName": "3.%20Vaststellen%20Ruimtelijke%20Economische%20Visie%20Rijsenhout.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e563b395-32ee-4df7-a5a8-760b278379b0"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.4",
            "dc_title": "4. Verklaring van geen bedenkingen voor de bouw van vier woningen aan de Lijnderdijk 272 en een gedeelte van het naastgelegen perceel HLM03 AA 555 teLijnden.pdf",
            "foi_fileName": "4.%20Verklaring%20van%20geen%20bedenkingen%20voor%20de%20bouw%20van%20vier%20woningen%20aan%20de%20Lijnderdijk%20272%20en%20een%20gedeelte%20van%20het%20naastgelegen%20perceel%20HLM03%20AA%20555%20teLijnden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=319e797d-5eb4-4639-94bd-740ce95ba28b"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.5",
            "dc_title": "5. Raadsvoorstel 'Nota Bodembeheer gemeente Haarlemmermeer, beleidskader voor grondverzet'.pdf",
            "foi_fileName": "5.%20Raadsvoorstel%20%27Nota%20Bodembeheer%20gemeente%20Haarlemmermeer_%20beleidskader%20voor%20grondverzet%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=7e86b8a3-9770-42c1-866e-6409a8384588"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.6",
            "dc_title": "6. Mandaat gebiedsontzeggingen.pdf",
            "foi_fileName": "6.%20Mandaat%20gebiedsontzeggingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e61e0c41-3a6f-47ae-83f9-dcc83dba5425"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.7",
            "dc_title": "7. Verlening van een voorschot op subsidie aan de Stichting voor de Leefbaarheid in.pdf",
            "foi_fileName": "7.%20Verlening%20van%20een%20voorschot%20op%20subsidie%20aan%20de%20Stichting%20voor%20de%20Leefbaarheid%20in.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=9f669fb4-2e2c-4c2d-886d-806ba4e19cb4"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.8",
            "dc_title": "8. Actualisatie Beleidsregel PFOS en PFOA gemeente Haarlemmermeer.pdf",
            "foi_fileName": "8.%20Actualisatie%20Beleidsregel%20PFOS%20en%20PFOA%20gemeente%20Haarlemmermeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=f1f71a9a-6799-44aa-9453-bc85daf85157"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.9",
            "dc_title": "9. Samenwerkingsovereenkomst Corporate Games.pdf",
            "foi_fileName": "9.%20Samenwerkingsovereenkomst%20Corporate%20Games.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=19f48cc4-5b2a-4ee1-920c-5b953a087487"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3890627-12.doc.10",
            "dc_title": "10. Vaststelling concept huisstijlontwerp gemeente Haarlemmermeer.pdf",
            "foi_fileName": "10.%20Vaststelling%20concept%20huisstijlontwerp%20gemeente%20Haarlemmermeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=eaf0f660-a0be-4107-8927-1f563231dacc"
        }
    ]
}